harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Yang Paulex" <paulex.y...@gmail.com>
Subject Snapshot r533200 doesn't compatible with subclipse?
Date Sat, 28 Apr 2007 18:31:11 GMT
Good news is Eclipse running happily on this build(winxp sp2), so I tried to
install subclipse plugin and checkout Harmony trunk to workspace. I used the
update site[1], and everything seems fine. After installation, Eclipse asked
me if I want to restart, I clicked yes and then the Eclipse workbench
closed, when it appears again, an Windows standard error dialog come with
it, which shows VM launcher encountered errors and must be closed. The .log
in workspace just has nothing printed out yet.  When I closed Eclipse and
removed the subclipse jars from eclipse/plugins directory, the issue

IBM VME doesn't have this problem.

[1] http://subclipse.tigris.org/update_1.2.x

Paulex Yang
China Software Development laboratory

  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message